Loading...
Searching...
No Matches
Catch::NameAndTags Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::NameAndTags:
[legend]

## Public Member Functions

constexpr | NameAndTags (StringRef name_=StringRef(), StringRef tags_=StringRef()) noexcept

## Public Attributes

StringRef | name
StringRef | tags

## Constructor & Destructor Documentation

## NameAndTags()

Catch::NameAndTags::NameAndTags | ( | StringRef | name_ = StringRef(),
|  | StringRef | tags_ = StringRef() )

inlineconstexprnoexcept

## Member Data Documentation

## name

StringRef Catch::NameAndTags::name

## tags

StringRef Catch::NameAndTags::tags

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp